SKKDIC-EXPR(1)

NAME
skkdic-expr - manipulate skk dictionaries

SYNOPSIS
skkdic-expr [-d dir] [-o file] [-O] jisho1 {+-} jisho2 ...

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

skkdic-expr is a program that merges/subtracts dictionary files.

OPTIONS

-d dir
    Use dir as a temporary directory instead of /tmp.

-o file
    Output the result to file instead of standard output.

-O  Leave "okurigana" entries in the result.

EXAMPLES

skkdic-expr jisho1 + jisho2 - jisho3
    Merge entries in jisho1 and in jisho2, remove entries in jisho3, and print the result to standard output.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system (but may be used by others).